/*.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #2e353d;
  position: fixed;
  top: 0px;
  width: 300px;
  height: 100%;
  color: #e1ffff;
}*/
.nav-side-menu {
 
  font-size: 12px;
  font-weight: normal;
  background-color: #444444;
/*  position: absolute;*/
/*  top: 0px;*/
  width: 100%;
  height: auto;
  color: #e1ffff;
}
.nav-side-menu .brand {
   background: #fff;
    padding: 5px 7px;
    font-size: 18px;
	text-transform:uppercase;
    color: #cd1f46;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 33px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f067";
  display: inline-block;
  padding-left: 6px;
  padding-right: 6px;
  vertical-align: middle;
  float: right;
  font-weight:normal;
  color:#fff;
  font-size:8px;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  /*border-left: 3px solid #d19b3d;*/
 /* background-color: #4f5b69;*/
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 7px;
  /*border-left: 3px solid #2e353d;*/
  border-bottom: 1px solid rgba(255,255,255, 0.18);
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  /*border-left: 3px solid #d19b3d;*/
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 1024px) {
	.nav-side-menu {
 
  font-size: 11px;
  font-weight: normal;
  background-color: #444444;
/*  position: absolute;*/
/*  top: 0px;*/
  width: 100%;
  height: auto;
  color: #e1ffff;
}

.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  margin: 0px;
 line-height: 17px;
cursor: pointer;
padding: 4.7px 0;


}
.nav-side-menu li {
  padding-left: 7px;
  /*border-left: 3px solid #2e353d;*/
  border-bottom: 1px solid rgba(255,255,255, 0.18);
}
}

@media (max-width:1023px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 36px !important;
  }
}
@media (min-width: 1022px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
body {
  margin: 0px;
  padding: 0px;
}
